--- 
robocup2flash: false
statistics: false
team_r: 
  country: iran
  exception: false
  team_dir: /home/CYRUS
team_l: 
  country: brazil
  exception: false
  team_dir: /home/UFSJ2D
scoreboard: true
